Bug 1157 - [FR] хочется русского
: [FR] хочется русского
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/grub2)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-08-01 17:35 by
Modified: 2006-12-01 17:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-08-01 17:35:31
subj - примером как сделать локализацию для бутменеджера можно глянуть здесь:<a
href="http://raster.cibermillennium.com/gageng.htm">http://raster.cibermillennium.com/gageng.htm</a> 
---

---
------- Comment #1 From 2002-08-01 21:57:59 -------
А смысл?
------- Comment #2 From 2002-08-01 21:57:59 -------
А смысл?
------- Comment #3 From 2002-08-02 07:28:20 -------
Я живу в России и русские надписи мне греют душу, кто-то живёт на Украине - 
ему греют украинские - далее по матиндукции - то есть локализация всего
и вся - благое дело - кроме того неуий калсс пользователей перестанет 
бояться загрузочного меню
------- Comment #4 From 2002-08-02 07:28:20 -------
Я живу в России и русские надписи мне греют душу, кто-то живёт на Украине - 
ему греют украинские - далее по матиндукции - то есть локализация всего
и вся - благое дело - кроме того неуий калсс пользователей перестанет 
бояться загрузочного меню
------- Comment #5 From 2002-08-08 15:51:46 -------
Посмотрел README к grub - там сказано, что интернационализация в планах,
но не скоро :(
------- Comment #6 From 2002-08-08 15:51:46 -------
Посмотрел README к grub - там сказано, что интернационализация в планах,
но не скоро :(
------- Comment #7 From 2002-09-10 12:49:51 -------
Сами мы этого писать не будем. Все дело за разработчиками GRUB
------- Comment #8 From 2002-09-10 12:49:51 -------
Сами мы этого писать не будем. Все дело за разработчиками GRUB
------- Comment #9 From 2006-12-01 13:53:26 -------
(tech reopen)
------- Comment #10 From 2006-12-01 13:55:32 -------
Закрываю как WONTFIX, поскольку разумно с такими предложениями идти в апстрим
или приходить с патчами, а не благими намерениями.  Заодно перевешиваю на grub2
как потенциальную цель.
------- Comment #11 From 2006-12-01 13:55:54 -------
upstream pls